#edit-field-boardmember-term-wrapper .form-item--field-boardmember-term-0-value-month,
#edit-field-boardmember-term-wrapper .form-item--field-boardmember-term-0-value-day {
  display: none; }

#edit-field-story-control-wrapper .field--name-title,
#edit-field-story-control-wrapper .field--name-field-story-referenced-content {
  display: none; }

#block-claro-local-actions a[href='/node/add'] {
  display: none; }

.hide-admin-fields #edit-scheduler-settings,
.hide-admin-fields #edit-published-at-wrapper {
  display: none; }

.hide-admin-fields a[href*="/replicate"], .hide-admin-fields a[href*="/revisions"] {
  display: none; }

.hide-admin-fields #edit-moderation-state-wrapper option[value="published"] {
  display: none; }

.hide-admin-fields .content-moderation-entity-moderation-form option[value="published"] {
  display: none; }

#toolbar-item-administration-tray .toolbar-menu a[href='/node/add'] {
  display: none; }

form#node-makerspace-equipment-form .field--name-field-card-body,
form#node-makerspace-equipment-edit-form .field--name-field-card-body {
  display: none; }

.content-moderation-entity-moderation-form .entity-moderation-form {
  background-color: #ffecc6;
  display: flex;
  flex-wrap: nowrap; }

.content-moderation-entity-moderation-form .form-item-unpublish a {
  padding: 5px 10px;
  background-color: #c8e6fa; }

.node-review-form .field--name-field-is-contributed-review,
.node-review-form .field--name-field-review-contributed-by,
.node-review-edit-form .field--name-field-is-contributed-review,
.node-review-edit-form .field--name-field-review-contributed-by {
  display: none; }

.node-review-form.group-node-12 .field--name-field-review-contributed-by,
.node-review-edit-form.group-node-12 .field--name-field-review-contributed-by {
  display: block; }

.node-review-form.group-node-5 #field_review_image-media-library-wrapper,
.node-review-form.group-node-5 #edit-field-review-video-wrapper,
.node-review-edit-form.group-node-5 #field_review_image-media-library-wrapper,
.node-review-edit-form.group-node-5 #edit-field-review-video-wrapper {
  display: none; }

.role-layout_builder:not(.page-layout):not(.role-site_administrator):not(.role-administrator) .block:not(.block--in-group) .contextual {
  display: none; }

.show-moderation-form .content-moderation-entity-moderation-form .entity-moderation-form__item.hidden {
  display: block !important; }

.dropbutton--single > .replicate {
  display: none; }

.ief-form .field--name-publish-state,
.ief-form .field--name-unpublish-state {
  display: none; }
